PNP
PSPとかNDSとかポータブル。このブログの記事を参考にされてPSPやその他、機器に不具合が起きても責任は負えませんので、自己責任にてお願いします。
[PSP] eLoader Downdater
2006年09月27日 (水) 01:49 | 編集
eLoader Downdater (2.0-2.71) Released!

これってどない。
TA-082基盤もいけるんかね。
てか!
ダウングレードせずに2.71からdevhook起動後仮想1.5の方が魅力的。
自分的に。
各所での報告を待つか・・・
スポンサーサイト



コメント
この記事へのコメント
コメントを投稿する
URL :
コメント :
パスワード :
秘密 : 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
この記事へのトラックバック
copyright&template: himeco